// seeddlg.cpp : implementation file
//

#include "stdafx.h"
#include "thing.h"
#include "seeddlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// seeddlg dialog


seeddlg::seeddlg(CWnd* pParent /*=NULL*/)
	: CDialog(seeddlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(seeddlg)
	m_seed = 0;
	//}}AFX_DATA_INIT
}


void seeddlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(seeddlg)
	DDX_Text(pDX, IDC_EDIT1, m_seed);
	DDV_MinMaxInt(pDX, m_seed, 0, 32767);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(seeddlg, CDialog)
	//{{AFX_MSG_MAP(seeddlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// seeddlg message handlers
